<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">




<head>
<title>Tangled up in Tangled up in Blue</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/articles.css" rel="stylesheet" type="text/css" />
</head>

<body>
<div id="content">  <h1><a href="../index.htm"><img src="../graphics/logo_liten.gif" alt="logo_liten.gif (3613 bytes)" width="200" height="75" /></a></h1>
  <h1>Tangled up <br />
  in Tangled up in Blue</h1>
<h2>Eyolf &Oslash;strem </h2>
<p class="quote"><em>This short essay was written as a commentary to a tape compilation 
    of selected versions of <a href="../16_bott/tangled_up_in_blue.htm">Tangled Up in Blue</a>,
  easily one of Dylan's best songs. </em></p>
  <p>&nbsp;</p>
  <p class="first"><span class="dropcap">T</span>he four september days of 1974 which saw the creation of Blood on the Tracks, occupy a special place in the history of rock &lsquo;n&lsquo; roll--at least
    regarding Bob Dylan's share in it. A unique combination of a new interest in open tunings
    (inspired by Joni Michell), a new perspective on writing and time (inspired by the
    mysterious art-teacher Norman Raeben), and a broken heart (inspired by Sara), brought
    about a burst of creative energy comparable only to the making of his mid-sixties trilogy.
    Apart from the intensive energy of singing and playing, the most fascinating aspect of the
    <a href="../16_bott/tangled_up_in_blue.htm#NY"><strong>september version</strong></a> of
    Tangled up in Blue (Studio A, New York, 740919) is
    the clicking of the jacket buttons against the guitar; not only is it a vivid illustration
    of the inspired state of mind, which would never let such trivialities interfere with the
    creative work. It also creates a constant counter-rhythm, which is as ephemeral as it is
  hypnotizing, once one becomes aware of it.</p>
  <p>The <a href="../16_bott/tangled_up_in_blue.htm"><strong>official album
    version</strong></a> was recorded in Minneapolis with local musicians, December 30, 1974.
    Dylan went home for christmas, proudly (one may assume) played his fresh album for his
    brother and asked for his opinion. Brother David answered: &quot;Nah..., weeell...&quot;,
    Dylan took the hint and gave five of the songs a new finish. Most commentators seem to
    lament this and think that Dylan chickened out by doing it: the subdued New York-versions
    are certainly more naked musically, and the lyrical changes give some of the songs
    (especially &quot;If you see her say hello&quot;) a more detatched character. On the other
    hand, the Minnesota version sees the &lsquo;rhythmic intensity&lsquo; meter turned up
    another 3 or 4 steps, and I for one think that it sets the album in motion in a way that
    the New York version would not have managed (I just realized that Paul Williams agrees
  with me too, so I can't be all wrong).</p>
  <p>Then comes the &lsquo;Rolling Thunder&lsquo; era and two renditions that
    are truly amazing. The <strong>Boston</strong> version (Nov 21, 1975; featured in <em>Renaldo
    and Clara</em>) will always be special to me: I&lsquo;ve realized that is was the first
    version I ever heard (and saw) of this song. Those eyes (which you can't actually see for
    most of the song, but you can feel them), in the white face&#133; And the voice, so full
  of I-don&lsquo;t-know-what  &ndash;  anger, bitterness, fatigue, motion&#133;</p>
  <p><strong>Toronto</strong>, less than two weeks later (Dec 2, 1975), is
    another story again. The intro is very long: one can hear how Dylan searches for a rhythm,
    barely finding it, changing his mind, taking his time, and then embarking on his journey,
    coast to coast and from the great north woods to Delacroix,&nbsp; more slowly than ever.
    Whether it was meant to be that way, or he just thought &quot;Hell, I'll take this
    tempo&quot;--it doesn't really matter. It sounds uncomfortable to begin with, but in the
  end it's just right.</p>
  <p>For the 1978 tour Dylan came up with a completely new arrangement: a
    broad, emotion-laden ballad in the grand style. Once again, it&lsquo;s remarkable how
    different two versions can be, that are basically the same. The summer version, e.g. as
    sung in <strong>Paris</strong> (July 6 1978), is actually rather sqare, with a fixed
    melody and a remarkably regular rhythm,&nbsp; with just an occasional emotional
    outburst &ndash; more and more as the song unfolds. And as tour proceeds, this emotionality
    takes over completely, and all that's left of the square rhythm is the line &quot;They
    never did like mama's home-made dress&quot;, which in its new context becomes higly
    expressive. In Seattle in November the song is introduced with the words:
&quot;Here&lsquo;s a love ballad I wrote a few years back, about three people who were in
  love with eachother, all at the same time.&quot;</p>
  <p>Two weeks later, Dylan picked up a silver cross that someone had thrown
    onto the stage. The rest is history, as they say, and part of that history is the <a href="../16_bott/tangled_up_in_blue.htm#1978charlotte"><strong>Charlotte</strong></a>
    miracle (Dec. 10, 1978), probably the most heartfelt and multi-dimensional version I've
    heard of this song. The desperation of a soul in turmoil is tangible throughout the
    performance. The grand ballad arrangement, which is basically the same as in Paris,
    becomes a sounding background for the most intensive (and intensively slow) vocalizations
    ever. And once again the lyrics are changed: He no longer visits topless places to have a
    beer, nor does he smoke pipes or read Italian poets: the topless place has become the the
    Flamingo hotel, where &quot;she&quot; is dancing in a dress made of stars and stripes. And
    he now reads the Bible and thinks about death (&quot;all the people I used to know, at
  least the ones that ain't in the grave&quot;). </p>
  <p>Tangled up in Blue wasn&lsquo;t played again until 1984, and this time
    completely re-written once again. Hearing the <a href="../16_bott/tangled_up_in_blue.htm#1984"><strong>Real Live</strong></a> version
    (London, July 7, 1984) for the first time was like meeting an old friend whom you
    haven&lsquo;t seen for a long time, and suddenly discovering new sides of him: changed, but
    still the same. The fact that &quot;he nearly went mad in Baton Rouge&quot; comes as no
    surprise, given what you already knew, or at least suspected, about his wandering years,
    and changing the &quot;it&quot; of the last verse to a &quot;she&quot; adds another
    dimension to the mystery of who the song is about (&quot;We always did love the very same
    one, we just saw <em>her </em>from a different point of view&quot;). Which lyrics are the
  best? Which side of a coin is most valuable? Which of your children do you love the most?</p>
  <p>The five versions on the B-side is at the same time a summary of the
    Never-Ending Tour. This gives the opportunity for a reflection over &quot;what
    happened&quot;. In an interview he has said that throughout the 80s he more and more lost
    contact with his own songs, he didn't know what they meant anymore. Then, while touring
    with the Grateful Dead in1987, during one show (in Locarno, Switzerland) he got an
    intensive feeling that &quot;I have to go out and sing these songs, they mean something to
    others, The Dead play them better than me...&quot;. Since then two things have happened:
    He has toured relentlessly, with about a hundred shows a year. And, which is quite
    interesting, he has gone back to album versions of his songs. No more messing around with
    revised lyrics, no more grand ballad arrangements. It is as if rediscovering the songs
    meant taking them back to the start and keeping them there, either because that's the form
    the audience will have met them in, or because that's the form Dylan himself once met them
  in.</p>
  <p>Hence the Never-Ending tour versions are five different versions of the
    same song, rather than five different songs played by five different persons and with five
    different contents. The '88 version, here represented by the <strong>Berkeley</strong>
    show (June 10, 1988; Neil Young was featured as a guest, although not on this song), is
    typical of the energetic approach to many of the electric songs this year, where the
  active bass of Kenny Aaronson plays a central role (just as Rob Stoner's did in 1975).</p>
  <p>The version from <strong>Milan</strong> (June 27, 1993) is probably the
    weirdest of them all. 1993 was the year of the long improvisations, and this is no
    exception: it takes him no less than 11:38 to get through the song. Along the journey are
  some incredible howls. </p>
  <p>From his &lsquo;95 triumphs in the <strong>Brixton Academy</strong> (March 29, 1995) is
    the up-tempo rock version that follows. Later the same year he switched to an acoustic,
    almost country-style version, as played in <strong>Oslo</strong> (June 29, 1995). This has
    been the standard version ever since, more or less. One outstanding specimen is the slow
    version from the <strong>Wolftrap</strong> (Aug. 23, 1997) which reverts the song back
  into the slow lamento it was in the September days of 1974.</p>
</div>
</body>
</html>
